/*#menu-main-navigation li .drop {
    padding-right:21px;
    background:url("img/drop.png") no-repeat right 8px;
}
#menu-main-navigation li:hover .drop {
    background:url("img/drop.png") no-repeat right 7px;
}

#menu-main-navigation li .drop {
    padding-right:21px;
    background:url("img/drop.png") no-repeat right 8px;
}
#menu-main-navigation li:hover .drop {
    background:url("img/drop.png") no-repeat right 7px;
}*/

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #DDD;
    border-top:none;
	margin-top:0px;
     
    /* Gradient background */
    background:#FFFFFF;
	
   /* background: -moz-linear-gradient(top, #FFF, #CCC);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#CCC));*/
    /* Rounded Corners */ 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
/*
.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}
*/
.dropdown_1column {width: 173px;}
.dropdown_2columns {width: 340px;}
.dropdown_3columns {width: 515px;}
.dropdown_4columns {width: 692px;}
.dropdown_5columns {width: 870px;}

#menu-main-navigation li:hover .dropdown_1column, 
#menu-main-navigation li:hover .dropdown_2columns, 
#menu-main-navigation li:hover .dropdown_3columns,
#menu-main-navigation li:hover .dropdown_4columns,
#menu-main-navigation li:hover .dropdown_5columns {
    left:-335px;top:auto;z-index:99999;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
}
/*
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
*/
.col_1 {width:170px;}
.col_2 {width:340px;}
.col_3 {width:510px;}
.col_4 {width:670px;}
.col_5 {width:850px;}

/*Right Align Bits*/
#menu-main-navigation .menu_right {
    float:right;
    margin-right:0px;
}
#menu-main-navigation li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu-main-navigation li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}
/*Internal Styling*/

#menu-main-navigation p, #menu-main-navigation h2, #menu-main-navigation h3, #menu-main-navigation ul li {
    text-align:left;
}
#menu-main-navigation h2 {

    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-top:2px solid #ddd;
}

#menu-main-navigation h3 {

    margin:0px 0 0px 0;
    padding-bottom:0px;
    border-top:2px solid #ddd;
}
#menu-main-navigation h4 {
	font-weight:bold;
    margin:0px 0 0px 0;
    padding-bottom:0px;
    border-top:2px solid #ddd;

}

#menu-main-navigation p {
    
	color:#000;
    margin:0 0 10px 0;
}
#menu-main-navigation p a {
	padding:0;
	margin:0;
color:#000;
background-color:transparent;
padding:0;
}
#menu-main-navigation p a:hover {
color:#ccc;
background-color:transparent;
}

.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.htop {
    border:none !important;}